/*
Theme Name:   Bw GiftXtore Child
Theme URI:    https://bw-giftxtore.bzotech.com/intro/
Author:       The BZOTech
Author URI:   #
Description:  GiftXtore is a clean beautiful WordPress theme for selling Jewelry Diamond, Jewelry Gemstone, Fashion Jewelry, Earrings, Necklace and so on.
Template:     bw-giftxtore
Version: 1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: jewelry wordpress theme, jewelry store wordpress theme, wordpress jewelry theme, wordpress jewelry shop theme, jewelry store woocommerce theme, elementor theme, woocommerce theme, wordpress theme
Text Domain: bw-giftxtore-child
*/

.header-lang-currency-off .woocommerce-currency-switcher-form,.language-box-global {display: none;}

#nav-menu-item-19355 {display: none;}
#nav-menu-item-19363 {display: none;}
#nav-menu-item-19362 {display: none;}

#main-content {padding: 40px 0;}

.current_page_item{color: #fff; background-color: #c39408;}

.current_page_parent {color: #fff; background-color: #c39408;}

.current-menu-parent{color: #fff; background-color: #c39408;}

.elementor-17253 .elementor-element.elementor-element-351343d .bzotech-navbar-nav > li > a {padding: 20px 20px 20px 20px !important;border-right: #725182 solid 1px;}

.header-mobile-email{}
.header-mobile-email a {font-size: 16px !important; padding: 5px;}
.header-mobile-email a i{margin-right: 7px !important;color: #7f3584;}
.elementor-repeater-item-eff0749{font-weight: bold;}
.elementor-repeater-item-cc95246{font-weight: 500;}
.header-mobile-email .fa-map-marker-alt{font-size: 14px !important;color: #7f3584;}

.elementor-17253 .elementor-element.elementor-element-758fa20 { background-image: url("https://www.infiniteevents.in/images/welcome-bg.png"); background-repeat: repeat; background-size: 40px; }
.elementor-17253 .elementor-element.elementor-element-7777957 {background-image: url("https://www.infiniteevents.in/images/header-bg.png");  background-repeat: repeat; }
    

.header-mobile-email .fa-whatsapp{color: green !important;}

.search-icon-header5{display: none;}
.featured-vendors{display: none !important;}
.deals-of-the-day{display: none !important;}
.shop-by-festival{display: none !important;}
.super-sale-categories{display: none !important;}

.bg-color {background-color: #59245c;}
.bzoteche-info-box-global-style5 .header-info-style1 {background-color: #7f3584 !important;}
.bzoteche-info-box-global-style5 .header-info-style1 .title-info .item-icon-e {color: #f2d879;}
.elementor-17253 .elementor-element.elementor-element-957d6aa .item-link i {color: #f2d879;}

.footer-contact-details {margin: 10px 0 0 0; border-top: #ddd solid 1px; padding: 25px 0 0 0;}
.footer-contact-details p{margin-bottom: 9px;}
.footer-contact-details p:nth-child(1) a{font-weight: 600; font-size: 18px; color: green;}
.footer-contact-details p:nth-child(1) a:hover{ color: purple;}
.footer-contact-details p:nth-child(2) a{font-weight: 600; font-size: 17px; color: #474747;}
.footer-contact-details p:nth-child(2) a:hover{ color: purple;}

.elementor-element-09cd2d3 {}
.elementor-element-09cd2d3 a {color: #444; padding: 2px 20px !important; position: relative; display: block;font-weight: 500;}
.elementor-element-09cd2d3 a:hover {color: purple;}
.elementor-element-09cd2d3 a::before { content: "\f105"; position: absolute; margin: 0 0 0 -25px; font-family: 'Line Awesome Free'; font-weight: 900; color: purple; display: block;}

.elementor-element-3b5141a {}
.elementor-element-3b5141a a {color: #444; padding: 2px 20px !important; position: relative; display: block;font-weight: 500;}
.elementor-element-3b5141a a:hover {color: purple;}
.elementor-element-3b5141a a::before { content: "\f105"; position: absolute; margin: 0 0 0 -25px; font-family: 'Line Awesome Free'; font-weight: 900; color: purple; display: block;}


.elementor-element-749c6eb a {color: #444; padding: 2px 20px !important; position: relative; display: block;font-weight: 500;}
.elementor-element-749c6eb a:hover {color: purple;}
.elementor-element-749c6eb a::before { content: "\f105"; position: absolute; margin: 0 0 0 -25px; font-family: 'Line Awesome Free'; font-weight: 900; color: purple; display: block;}

.elementor-element-a0851ab h2{color: purple;margin: 0 0 10px 0;}
.elementor-element-b716191 a{font-size: 20px !important; color: green;font-weight: 600 !important;}
.elementor-element-b716191 a:hover{color: purple;}
.elementor-element-63a90e9 {}
.elementor-element-63a90e9 a{font-size: 18px !important; color: #222;font-weight: 500 !important;}
.elementor-element-63a90e9 a:hover{color: purple;}
.elementor-element-1b2c91d a{font-size: 18px !important; color: #222;font-weight: 500 !important;}
.elementor-element-1b2c91d a:hover{color: purple;}

.elementor-17259 .elementor-element.elementor-element-dbb6816 .text-css-e {border-bottom: #ccc solid 1px; padding: 0 0 15px 0;}
.elementor-17259 .elementor-element.elementor-element-dbb6816 .text-css-e::after {position: absolute; content: ''; left: 0; top: 42px; width: 75px; height: 3px; background-color: #e8b610;}
.elementor-17259 .elementor-element.elementor-element-e791a40 .text-css-e {border-bottom: #ccc solid 1px; padding: 0 0 15px 0;}
.elementor-17259 .elementor-element.elementor-element-e791a40 .text-css-e::after {position: absolute; content: ''; left: 0; top: 42px; width: 75px; height: 3px; background-color: #e8b610;}
.elementor-17259 .elementor-element.elementor-element-44a4e03 .text-css-e {border-bottom: #ccc solid 1px; padding: 0 0 15px 0;}
.elementor-17259 .elementor-element.elementor-element-44a4e03 .text-css-e::after {position: absolute; content: ''; left: 0; top: 42px; width: 75px; height: 3px; background-color: #e8b610;}

.bg-color2-lighten .elbzotech-heading-global{font-size:45px !important;line-height: 55px !important;color: purple !important;}
.slide-bg{}
 
.list-menu-vertical__item > a {padding: 16px 0px !important ;font-weight: 500 !important; line-height: 29px !important; border-bottom: 1px solid #e1e1e1 !important;}
.my-heading-home{}
.my-heading-home .elbzotech-heading-global{font-size: 34px !important;line-height: 45px !important;color: purple !important}
.my-heading-home .elbzotech-heading-global__line{border-color: #dbab0b !important;}
.my-heading-home .button-inner { background-color: #7f3584 !important;  color: #e1e1e1 !important;  padding: 3px 15px !important; border-radius: 30px !important;}
.my-heading-home .button-inner .text-button{ font-size: 14px !important;}
.my-heading-home .button-inner:hover{  color: #dbab0b !important; }

.effective-menu-and-button{}
.menu-general-left{float: left;}
.menu-general-left ul{margin: 0 auto; display: inline-block;}
.menu-general-left ul li{float: left; list-style: none;}
.menu-general-left ul li a{ padding: 7px 10px;text-align: center;margin: 10px 3px;background-color: #7f3584;color: #fff;display: inline-block;border-radius: 5px;font-weight: 500;font-size: 15px;}
.menu-general-left ul li a i{margin: 0 5px 0 0; font-size: 18px; color: #fff;border-right: #b182b5 solid 1px;padding: 0 10px 0 0;}
.menu-general-left ul li:last-child a{ border: 0;}
.menu-general-left ul li a:hover{color: #fff; background-color: #c39408;}

.button-and-count{float: left;margin: 0 0 0 15px;}
.mapandcount{ display: inline-block; width: 100%;}
.visitor-count{float: left;text-align: center;color: #a4a4a4;font-size: 14px;}
.visitor-count p {margin: 0; text-align: center;color: #444; font-weight: 500;}
.visitor-count img {width: 110px; padding: 4px 5px; border-radius: 5px; color: #aaa; font-size: 18px; border: #3960ac solid 1px; background-color: #1a2f3a;}

.map-link {float: right; color: #fff;margin: 15px 0 0 15px;}
.map-link a {color: #d1d1d1;  font-size: 15px; font-weight: 500; padding: 5px 0px 8px 5px;  text-transform: capitalize;border-radius: 5px; }

.map-link a:hover {background-color: #e85309;color: #fff; }
.map-link a span{padding: 10px;}
.map-link a img{height: 50px;border-radius: 10px 10px 10px 10px;}
.map-link a i{font-size: 18px; color: #e85309;padding: 0;background-color: white;border-radius: 5px;height: 25px;width: 25px;text-align: center;line-height: 25px;}

.footer-enquiry-tag {float: right;margin: 25px 0 0 0; display:none;}
.footer-enquiry-tag ul{margin: 0; padding: 0;}
.footer-enquiry-tag ul li{float: right; list-style: none; margin: 0 5px 0 0;}
.footer-enquiry-tag ul li a{height: 40px; width: 170px; display: block;line-height: 37px; font-weight: 500; text-align: center; color: #fff; font-size: 15px;border-radius: 6px;}
.footer-enquiry-tag ul li a img{margin: 0 5px 0 0;width: 18px;}
.footer-enquiry-tag ul li a i{margin: 0 5px 0 0; font-size: 18px; color: #fff;border-right: #bbb solid 1px;padding: 0 10px 0 0;}
.footer-enquiry-tag ul li:nth-child(1) a{background-color: #1a9d1a;}
.footer-enquiry-tag ul li:nth-child(2) a{background-color: #11aff0;}

.footer-enquiry-tag ul li:nth-child(1) a:hover{background-color: #0a7e0a; color: #fff;}
.footer-enquiry-tag ul li:nth-child(2) a:hover{background-color: #f68027; color: #fff;}

.elementor-element-f33db23 img {background-color: #fff; padding: 15px; border-radius: 7px;}
.home-testim-area .item-slider-global-style11 .client-say { padding: 15px 20px; margin-bottom: 30px;}
.home-testim-area .client-info h3{color: purple;}

.home-bottm-icon-area .info-box-icon img{width: 120px;}
.elementor-17263 .elementor-element.elementor-element-e982dea .container-flex-e {border-right: #e8e8e8 solid 1px;}
.elementor-17263 .elementor-element.elementor-element-6764fd2 .container-flex-e {border-right: #e8e8e8 solid 1px;}
.elementor-17263 .elementor-element.elementor-element-49a9fe4 .container-flex-e {border-right: #e8e8e8 solid 1px;}

.home-first-slide-prod-area .item-grid-product-style3 .product-info .product-title { line-height: 22px; font-weight: 600; font-size: 16px;}
.home-first-slide-prod-area .product-price .woocommerce-Price-amount bdi {color: #7F3584;}

.home-shop-collection-area .elbzotech-text-item{color: #7F3584 !important;}

.top_filter-shop {margin-bottom: 15px;}
.top-filter {margin-bottom: 15px;}
.woocommerce div.product form.cart button.single_add_to_cart_button{background: #7f3584;color:#fff;} 
.woocommerce div.product form.cart button.single_add_to_cart_button:hover{background: #c39408;color:#fff;} 
.widget-title {color: #7f3584;}
.single-related-product .title-related-product h2 {color: #7f3584;}

.testi-page .elementor-widget-testimonial{background-color: #faf5fb; border-radius: 15px; box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.12), 0px 6px 5px 0px rgba(0, 0, 0, 0.08); background-image: url("https://lumeracreatif.com/wp-content/uploads/2025/12/welcome-bg-1.png"); background-repeat: repeat; background-size: 40px auto; border: #ece1ee solid 1px;}
.testi-page .elementor-testimonial-content { font-size: 18px !important; color: #444;}
.testi-page .elementor-testimonial-name {line-height: 34px; font-size: 20px; color: #7F3584; font-weight: bold;}
.testi-page .elementor-testimonial-job { font-size: 16px; color: #646464; font-weight: 500;}

